/**
 * Eric Meyer's Reset CSS v2.0 
(https://meyerweb.com/
eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* //reset */
html {
	background-color: #1a67f4;
	position: relative;
	background: url('../img/bg-top.jpg') top center no-repeat, url('../img/bg-bottom.jpg') bottom+240px center no-repeat, #288cf6;
}
body {
	color: white;
	line-height: 1.1;
	font-family: 'intro_boldregular', Arial, Helvetica, sans-serif;
	background: url('../img/pattern.png') repeat;
}
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
header {
	text-align: center;
	position: relative;
	padding-top: 12px;
}
header .logotype {
    position: absolute;
    top: 5.4%;
    left: -15px;
    z-index: 12;
    margin-left: 12px;
}
header .month {
    position: absolute;
    top: 5.6%;
    right: -1.4%;
    font-size: 50px;
    font-family: 'intro_boldregular', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.3;
    margin-right: 12px;
    text-align: left;
}
header .age {
	position: absolute;
    top: 35.6%;
    left: 4.7%;
}
.wrapper {
	width: 968px;
	min-width: 968px;
	margin: 0 auto;
}
.box-money {
	padding-top: 61px;
}
.money-is-a-power {
	font-size: 32px;
	text-align: center;
	padding-bottom: 58px;
}
.money-is-a-power span {
	color: #f4dd35;
}
.list-money {
	float: left;
}
.list-money li {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin: 0 59px 0 29px;
	text-align: center;
}
.list-money .item03 {
	vertical-align: baseline;
}
.list-money p {
	font-size: 16px;
	font-family: 'pf_dintext_proregular', sans-serif;
	text-transform: uppercase;
	padding-top: 15px;
}
.list-money li:after {
	content: "";
	background: url('../img/arrow-r.png') no-repeat;
	display: block;
	position: absolute;
	width: 48px;
	height: 52px;
}
.list-money .item01:after {
	top: 15px;
    right: -74px;
}
.list-money .item02 {
	margin-top: -101px;
}
.list-money .item01 {
	margin-top: -88px;
}
.list-money .item02:after {
    top: 13px;
    right: -89px;
}
.list-money .item03:after {
	display: none;
}

.no-content:after {
	display: none;
}
.inner-item {
	width: 162px;
	height: 162px;
	border: 4px solid #ddd44a;
	border-radius: 50%;
	position: relative;
	text-align: center;
}
.inner-item p {
	padding-top: 35px;
	font-family: 'pf_dintext_prolight', sans-serif;
	font-size: 16px;
	line-height: 1.2;
}
.inner-item p span {
	text-transform: uppercase;
}
.no-content01 {
	margin-right: -20px;
}
.no-content {
	display: inline-block;
	vertical-align: middle;
}
.inner-item.inner-item02:after {
	content: "";
    position: absolute;
    width: 12px;
    height: 67px;
    background: #008bfa;
    top: 47px;
    left: 4px;
    border-radius: 49px 11px 0 41px;
}
.box-item-data {
	float: right;
	margin-top: -16px;
	margin-right: 19px;
}

/* box-promotions */
.box-promotions {
	position: relative;
}
.box-promotions .promo-txt {
	color: #f4dd35;
	font-size: 26px;
	font-family: 'robotoblack', sans-serif;
	text-align: center;
	text-transform: uppercase;
	padding-top: 64px;
}
.box-promotions .inner-box-left {
	float: left;
	padding-left: 126px;
    padding-top: 38px;
}
.box-promotions .inner-box-right {
	position: relative;
	float: right;
	padding-top: 129px;
    padding-right: 74px;
}
.box-promotions .inner-box-right:after {
	content: "";
	background: url('../img/arrow-r02.png') no-repeat;
	display: block;
	position: absolute;
	width: 51px;
	height: 58px;
    top: 138px;
    left: -104px;
}
.inner-box-right p {
	font-size: 22px;
	font-family: 'pf_dintext_probold', sans-serif;
	line-height: 1.5;
	font-weight: 700;
}
.inner-box-right p span {
	color: #f4dd35;
	display: block;
	text-transform: uppercase;
}
.inner-box-right p span sub {
	font-size: 40px;
}
/* box-promo-second */
.box-promo-second {
	position: relative;
	padding-top: 35px;
}
.box-promo-second .txt {
	font-family: 'robotoblack', sans-serif;
	font-size: 26px;
	color: #f4dd35;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 80px;
}
.box-promo-second ul li {
    display: inline-block;
    margin: 0 90px 0 0;
    font-size: 0;
    width: 165px;
}
.box-promo-second ul li p {
	font-size: 15px;
	font-family: 'pf_dintext_proregular', sans-serif;
	color: #fff;
	text-align: center;
	line-height: 1.2;
	padding-top: 9px;
}
.box-promo-second .last-item {
	margin-right: 0;
}
/* box-participate */
.box-participate {
	position: relative;
    padding-top: 103px;
    height: 2393px;
    line-height: 1.2;
}
.box-participate .txt {
	color: #f4dd35;
	font-size: 26px;
	font-family: 'robotoblack', sans-serif;
	text-align: center;
	text-transform: uppercase;
}

.inner-box-participate {
    background: url('../img/bg01.png') no-repeat;
	z-index: 100;
    position: absolute;
    top: 190px;
    height: 2395px;
    width: 886px;
    left: -4px;
    right: 0;
    margin: auto;
}
.inner-box-participate .txt {
    font-size: 20px;
    font-family: 'pf_dintext_prolight', sans-serif;
    text-transform: inherit;
    text-align: right;
    line-height: 1.3;
    position: relative;
    width: 700px;
    margin: 0 auto;
    color: #fff;
}
.inner-box-participate .txt01 {
    margin-top: 183px;
    margin-right: 91px;
}
.inner-box-participate .txt p {
	width: 350px;
	position: relative;
	text-align: left;
	font-family: 'pf_dintext_prolight', sans-serif;
}
.inner-box-participate .txt-right p {
	float: right;
}
.inner-box-participate .txt-right p:after {
	content: "";
    background: url('../img/arrowL-min01.png') no-repeat;
    display: block;
    position: absolute;
    width: 51px;
    height: 58px;
    top: 26px;
    left: -74px;
}
.inner-box-participate .txt-left p {
	float: left;
	margin-top: 160px;
    margin-left: 88px;
}
.inner-box-participate .txt-left p:after {
	content: "";
    background: url('../img/arrowR-min01.png') no-repeat;
    display: block;
    position: absolute;
    width: 51px;
    height: 58px;
    top: 47px;
    right: 18px;
}
.inner-box-participate .txt-right01 {
	margin-right: 61px;
	margin-top: 184px;
}
.inner-box-participate .txt-right01 p:after {
	top: 32px;
    left: -85px;
}
.inner-box-participate .txt-left01 .txt-inner02 {
    margin-left: 22px;
    margin-top: 152px;
}
.inner-box-participate .txt-left01 .txt-inner02:after {
	top: 44px;
    right: -45px;
}
.inner-box-participate .txt-right02 {
    margin-right: 70px;
    margin-top: 186px;
}
.inner-box-participate .txt-right02 p.txt-inner03:after {
    top: 2px;
    left: -77px;
}

.inner-box-participate .txt-left02 p.txt-inner04 {
    margin-left: 16px;
    margin-top: 212px;
}
.inner-box-participate .txt-left02 .txt-inner04:after {
	top: -2px;
    right: -51px;
}

.inner-box-participate .txt-right03 {
    margin-right: 66px;
    margin-top: 187px;
}
.inner-box-participate .txt-right03 p.txt-inner05:after {
	top: 29px;
    left: -81px;
}

.inner-box-participate .txt-left03 p.txt-inner06 {
    margin-left: 21px;
    margin-top: 175px;
}
.inner-box-participate .txt-left03 .txt-inner06:after {
	top: 9px;
    right: -46px;
}

.inner-box-participate .txt-right04 {
    margin-right: 66px;
    margin-top: 100px;
}
.inner-box-participate .txt-right04 p.txt-inner07:after {
	top: 42px;
    left: -81px;
}

.inner-box-participate .txt-left04 p.txt-inner08 {
    margin-left: 19px;
    margin-top: 133px;
}




.inner-uupercase {
	text-transform: uppercase;
}
sup {
	font-size: 10px;
    display: inline-block;
    vertical-align: super;
}
.inner-box-participate p.txt-inner03:after {
	top: 12px;
}
.inner-box-participate p.txt-inner04:after {
	top: 6px;
}
.inner-box-participate p.txt-inner06:after {
	right: 5px;
}
.inner-box-participate p.txt-inner08:after {
	top: 53px;
    right: -99px;
}
.bold-font {
	font-family: 'pf_dintext_probold', sans-serif;
}
.inner-box-participate .txt-left .txt-inner04 {
	margin-top: 200px;
}

/* regulation */
.regulation {
	position: relative;
	padding-top: 112px;
}
.regulation h2 {
	color: #f4dd35;
    font-size: 26px;
    font-family: 'robotoblack', sans-serif;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 55px;
    font-weight: 700;
    line-height: 1.3;
}
.regulation ul li {
	position: relative;
	margin-bottom: 10px;
    margin-left: 86px;
    line-height: 1.4;
    font-weight: 500;
    font-size: 18px;
    font-family: 'pf_dintext_prothin', sans-serif;
}
.regulation .item04 {
	margin-top: 32px;
}
.regulation .item02 {
	margin-bottom: 18px;
}
.regulation ul li span {
	position: absolute;
	font-size: 32px;
	font-weight: 900;
	color: #f4dd35;
    top: -5px;
	left: -53px;
	font-family: 'intro_boldregular', sans-serif;
}
.regulation ul li:after {
	content: "";
	display: block;
	position: absolute;
	width: 34px;
	height: 34px;
	border:  2px solid #f4dd35;
	border-radius: 50%;
	top: -2px;
	left: -64px;
}
.box-download {
	padding-left: 86px;
	padding-top: 65px;
}
.box-download a {
	color: #fff;
	font-size: 18px;
	font-family: 'pf_din_text_comp_prothin', sans-serif;
	position: relative;
	padding-left: 45px;
	letter-spacing: 2px;
}
.box-download a:after {
 	content: "";
 	background: url('../img/pdf-icon.png');
    display: block;
    position: absolute;
    width: 32px;
    height: 34px;
    top: -9px;
    left: -2px;
}
.top-footer {
	position: relative;
	padding: 45px 0 50px 88px;
}
.top-footer ul li {
	font-size: 14px;
	color: #ffc0cc;
	font-family: 'pf_dintext_prolight', sans-serif;
	line-height: 1.3;
    margin-bottom: 10px;
}
footer {
	padding-top: 25px;
	position: relative;
	background: #0156bb;
	height: 298px;
	-webkit-box-shadow: inset 0 6px 9px -3px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 6px 9px -3px rgba(0,0,0,0.25);
	box-shadow: inset 0 6px 9px -3px rgba(0,0,0,0.25);
}
footer p {
	color: #fff;
	font-size: 22px;
	font-family: 'pf_din_text_comp_proregular', sans-serif;
	text-align: center;
	line-height: 1.3;
}
footer a {
	text-align: center;
	display: block;
	color: #ffcc00;
	font-size: 18px;
	margin-bottom: 21px;
    margin-top: 6px;
    font-family: 'pf_din_text_comp_proregular', sans-serif;
}
footer .logo {
	position: absolute;
	display: block;
    bottom: 31.2%;
    right: 13.9%;
    width: 12%;
    margin-right: -22px;
}
footer .address {
	margin: 43px 0 50px;
	display: block;
}
.age-footer {
	position: absolute;
	display: block;
    bottom: 27%;
    left: 13.8%;
    margin-left: -32px;
}
.socil-links {
    position: absolute;
    top: 62.5%;
    left: 19%;
    margin-left: -12px;
}
.socil-links li {
	display: inline-block;
}
.socil-links li a {
	margin: 0 5px;
}
.top-scroll {
	position: absolute;
	bottom: 4.4%;
	right: 11.5%;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'pf_din_text_comp_proregular', sans-serif;
	margin-right: -30px;
}
.top-scroll img {
	display: inline-block;
    vertical-align: middle;
    padding-right: 5px;
    margin-top: -8px;
}


/* box-planet-card */
.box-planet-card {
	text-align: center;
	padding-top: 14px;
}
.box-planet-card img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	margin-left: -27px;
}
.box-planet-card p {
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	color: #f4dd35;
	font-size: 36px;
	letter-spacing: 4px;
	text-align: left;
	font-family: 'pf_din_text_comp_promedium', sans-serif;
	line-height: 1;
}
.box-promotions .inner-box-right .prom-txt {
	font-size: 47px;
}
.fireworks {
	background:transparent;
	position: absolute;
	width: 968px;
	left: 50%;
	margin-left: -484px;
}
header .friend {
	position: relative;
	z-index: 10;
}

/*Fix Verstka*/
.inner-item.inner-item01 p{
	padding-top: 30px;
}
.box-promo-second ul li{
	vertical-align: top;
}
.inner-item p{
	font-family: 'pf_dintext_proregular', sans-serif;
}
.box-promo-second ul li p{
	font-family: 'pf_dintext_prolight', sans-serif;
}
html{
	background: url(../img/bg-top-new.jpg) top center no-repeat, url(../img/bg-bottom.jpg) bottom+240px center no-repeat, #0089f9;
}